.klevv-bg{
	background: url('https://cdn.icoda.co.kr/asset/editor/202604/20260413163515_133b0c812f7ef8a7444f2bebfc60f95b_zjm2.jpg')no-repeat;
	background-size: cover;
	background-position: center top;
	height: 2388px;
	width: 100%;
}

@media(max-width:1300px){
	.klevv-bg{
	background: url('https://cdn.icoda.co.kr/asset/editor/202604/20260413142321_bf55c9950b0cda68bd571014f4a68126_ul8h.jpg')no-repeat;
	background-size: contain;
	background-position: center top;
	height: auto;
	width: 100%;
		aspect-ratio:497/913
}
}


@media(max-width:992px){
	.klevv-bg{
	background: url('https://cdn.icoda.co.kr/asset/editor/202604/20260413163516_133b0c812f7ef8a7444f2bebfc60f95b_e9kw.jpg')no-repeat;
	background-size: contain;
	background-position: center top;
	height: auto;
	width: 100%;
		aspect-ratio:992/3073
}
}

.klevv-event{
	width: 100%;
	height: 5%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}